// Copyright CodeSpartan, 2023. All rights reserved.

#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "BuffDynamicsCpp.generated.h"

/**
 * 
 */
UCLASS(Blueprintable, BlueprintType, Abstract, EditInlineNew, HideCategories = ("DoNotShow"), AutoExpandCategories = ("Default"))
class MMOKITCODE_API UBuffDynamicsCpp : public UObject
{
	GENERATED_BODY()
};
